@COMPANY{find_my,
    title = "iCloud - Find My - Apple",
    organization = "Apple Inc.",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://www.apple.com/icloud/find-my/",
}

@COMPANY{apple,
    title = "Apple",
    organization = "Apple Inc.",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://www.apple.com",
}

@COMPANY{zachranka,
    title = "Záchranka",
    organization = "Záchranka, z.s.",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://www.zachrankaapp.cz",
}

@COMPANY{walksafe,
    title = "WalkSafe",
    organization = "Chaperhome Limited",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "http://walksafe.io",
}

@COMPANY{walksafe_ios,
    title = "WalkSafe on the App Store",
    organization = "Chaperhome Limited",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://apps.apple.com/gb/app/walksafe/id1493907875",
}
@COMPANY{personal_safety_android,
    title = "Personal Safety - Apps on Google Play",
    organization = "Google LLC",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://play.google.com/store/apps/details?id=com.google.android.apps.safetyhub",
}
@COMPANY{one_scream,
    title = "One Scream - Voice Activated Personal Safety",
    organization = "OneScream Ltd",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://www.onescream.com",
}
@COMPANY{strut_safe,
    title = "Strut Safe",
    organization = "OneScream Ltd",
    howpublished = "[online]",
    note = "[cit. 2022-02-1O]",
    url = "https://www.strutsafe.org",
}



@COMPANY{staruml,
    title = "StarUML",
    organization = "MKLABS CO.,LTD.",
    howpublished = "[online]",
    note = "[cit. 2020-04-13]",
    url = "http://staruml.io",
}

@COMPANY{tripadvisor,
    title = "Tripadvisor Hotels \& Vacation",
    organization = "TRIPADVISOR LLC.",
    howpublished = "[mobilní aplikace]",
    note = "[cit. 2020-04-14]",
    url = "https://apps.apple.com/us/app/tripadvisor-hotels-vacation/id284876795",
}

@COMPANY{foursquare,
    title = "Foursquare City Guide",
    organization = "FOURSQUARE LABS, INC.",
    howpublished = "[mobilní aplikace]",
    note = "[cit. 2020-04-14]",
    url = "https://apps.apple.com/us/app/foursquare-city-guide/id306934924",
}

@COMPANY{google,
    title = "Google",
    organization = "GOOGLE LLC.",
    howpublished = "[online]",
    note = "[cit. 2020-04-14]",
    url = "https://www.google.com",
}

@ONLINE_ARTICLE{top_10_singapore,
    title = "Zajímavosti Singapuru",
    author = "ERBEN L.",
    journal = "Hedvábná Stezka",
    year = "2014",
    howpublished = "[online]",
    note = "[cit. 2020-05-03]",
    url = "https://www.hedvabnastezka.cz/zeme/asie/singapur/sentosa-chinatown/",
}

@COMPANY{codingame_developer_survey,
    title = "CODINGAME 2020 DEVELOPER SURVEY REPORT",
    organization = "CODIN GAME.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://www.codingame.com/work/codingame-developer-survey-2020/\#page14",
}

@COMPANY{php,
    title = "PHP",
    organization = "PHP GROUP.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://www.php.net",
}

@COMPANY{composer,
    title = "Composer",
    organization = "ADERMANN N. a BOGGIANO J.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://getcomposer.org",
}

@COMPANY{symfony,
    title = "Symfony",
    organization = "SENSIONLABS.",
    howpublished = "[online]",
    note = "[cit. 2020-04-14]",
    url = "https://symfony.com",
}

@COMPANY{symfony_components,
    title = "Symfony Components",
    organization = "SENSIONLABS.",
    howpublished = "[online]",
    note = "[cit. 2020-04-18]",
    url = "https://symfony.com/components",
}

@COMPANY{slack,
    title = "Slack",
    organization = "SLACK TECHNOLOGIES, INC.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://slack.com/",
}

@COMPANY{doctrine_project,
    title = "Doctrine",
    howpublished = "[online]",
    organization = "DOCTRINE PROJECT.",
    note = "[cit. 2020-04-18]",
    url = "https://www.doctrine-project.org"
}

@COMPANY{flysystem_bundle,
    title = "Flysystem Bundle",
    organization = "",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "https://github.com/thephpleague/flysystem-bundle",
}

@COMPANY{jms_serializer_bundle,
    title = "JMS Serializer Bundle",
    organization = "SCHMITT J.",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "http://jmsyst.com/bundles/JMSSerializerBundle",
}

@COMPANY{symfony_security_bundle,
    title = "Symfony Security Bundle",
    organization = "SENSIONLABS.",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "https://github.com/symfony/security-bundle",
}

@COMPANY{symfony_validator,
    title = "Symfony Validator",
    organization = "SENSIONLABS.",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "https://github.com/symfony/validator",
}

@COMPANY{phpstan,
    title = "PHPStan",
    organization = "MIRTES O.",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "https://phpstan.org",
}

@COMPANY{easy_coding_standard,
    title = "EasyCondingStandard",
    organization = "VOTRUBA T.",
    howpublished = "[online]",
    note = "[cit. 2020-04-15]",
    url = "https://github.com/symplify/easy-coding-standard",
}

@COMPANY{mysql,
    title = "MySQL",
    organization = "ORACLE CORPORATION.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://www.mysql.com",
}

@COMPANY{postgresql,
    title = "PostgreSQL",
    organization = "THE POSTGRESQL GLOBAL DEVELOPMENT GROUP.",
    howpublished = "[online]",
    note = "[cit. 2020-04-30]",
    url = "https://www.postgresql.org",
}

@COMPANY{3_tiew_architecture_overview,
    title = "3-Tier Architecture: A Complete Overview",
    howpublished = "[online]",
    organization = "JINFONET SOFTWARE, INC.",
    note = "[cit. 2020-04-18]",
    url = "https://www.jinfonet.com/resources/bi-defined/3-tier-architecture-complete-overview/"
}

@COMPANY{apiblueprint,
    title = "API Blueprint",
    organization = "APIARY INC.",
    howpublished = "[online]",
    note = "[cit. 2020-04-17]",
    url = "https://apiblueprint.org",
}

@COMPANY{apiary,
    title = "Apiary",
    organization = "APIARY INC.",
    howpublished = "[online]",
    note = "[cit. 2020-04-17]",
    url = "https://apiary.io",
}

@COMPANY{postgis,
    title = "PostGIS",
    organization = "RAMSEY P.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://postgis.net",
}

@COMPANY{what_and_why_user_experience,
    title = "User Experience Basics",
    organization = "U.S. DEPARTMENT OF HEALTH AND HUMAN SERVICES.",
    howpublished = "[online]",
    note = "[cit. 2020-04-26]",
    url = "https://www.usability.gov/what-and-why/user-experience.html",
}

@COMPANY{sketch,
    title = "Sketch",
    organization = "SKETCH B.V.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://www.sketch.com",
}

@ONLINE_ARTICLE{flutter_vs_react_native_vs_ionic,
    title = "React Native vs. Ionic vs. Flutter: Comparison of Top Cross-Platform App Development Tools",
    author = "SPEC INDIA.",
    journal = "Codeburst",
    year = "2019",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://codeburst.io/react-native-vs-ionic-vs-flutter-comparison-of-top-cross-platform-app-development-tools-71c8011309ac",
}

@COMPANY{ionic,
    title = "Ionic Framework",
    organization = "DRIFTY CO.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://ionicframework.com",
}

@COMPANY{flutter,
    title = "Flutter",
    organization = "GOOGLE LLC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://flutter.dev",
}

@COMPANY{react_native,
    title = "React Native",
    organization = "FACEBOOK INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://reactnative.dev",
}

@COMPANY{app_in_react_native,
    title = "Who's using React Native?",
    organization = "FACEBOOK INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://reactnative.dev/showcase.html",
}

@ONLINE_ARTICLE{app_in_flutter,
    title = "Top 32 Apps Developed Using Flutter",
    author = "SPEC INDIA.",
    journal = "Codeburst",
    year = "2020",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://codeburst.io/top-32-apps-developed-using-flutter-b9dee6118d1d",
}

@COMPANY{app_in_ionic,
    title = "We help companies build world-class apps",
    organization = "DRIFTY CO.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://ionicframework.com/customers",
}

@COMPANY{facebook,
    title = "Facebook",
    organization = "FACEBOOK INC.",
    howpublished = "[online]",
    note = "[cit. 2020-04-14]",
    url = "https://facebook.com",
}

@COMPANY{dart,
    title = "Dart",
    organization = "GOOGLE LLC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://dart.dev",
}

@COMPANY{trends_flutter_vs_react_native_vs_ionic,
    title = "Google Trends",
    organization = "GOOGLE LLC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://trends.google.com/trends/explore?cat=31&date=2010-07-01\%202020-05-01&q=react\%20native,flutter,ionic",
}

@COMPANY{npm,
    title = "npm",
    organization = "NPM, INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://www.npmjs.com/",
}

@COMPANY{react_navigation,
    title = "React Navigation",
    organization = "REACT NAVIGATION COMMUNITY.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://reactnavigation.org",
}

@COMPANY{lottie,
    title = "Lottie",
    organization = "AIRBNB, INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://airbnb.design/lottie/",
}

@COMPANY{lottie_react_native,
    title = "Lottie React Native",
    organization = "REACT NATIVE COMMUNITY.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://github.com/react-native-community/lottie-react-native",
}

@COMPANY{haiku_animator,
    title = "Haiku Animator",
    organization = "HAIKU SYSTEMS INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://www.haikuforteams.com/animator/",
}

@COMPANY{after_effects,
    title = "Adobe After Effects",
    organization = "ADOBE INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-03]",
    url = "https://www.adobe.com/cz/products/aftereffects.html",
}

@COMPANY{react_native_maps,
    title = "React Native Maps",
    organization = "REACT NATIVE COMMUNITY.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://github.com/react-native-community/react-native-maps",
}

@COMPANY{apple_maps,
    title = "Apple Maps",
    organization = "APPLE INC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://www.apple.com/ios/maps/",
}

@COMPANY{google_maps,
    title = "Google Maps",
    organization = "GOOGLE LLC.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://developers.google.com/maps/documentation",
}

@COMPANY{flaticon,
    title = "Flaticon",
    organization = "FREEPIK COMPANY S.L.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://www.flaticon.com/home",
}

@COMPANY{icomoon,
    title = "IcoMoon",
    organization = "ROONAS.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://icomoon.io",
}

@COMPANY{react_native_vector_icons,
    title = "React Native Vector Icons",
    organization = "ARVIDSSON J.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://github.com/oblador/react-native-vector-icons",
}

@COMPANY{redux,
    title = "Redux",
    organization = "ABRAMOV D.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://redux.js.org",
}

@COMPANY{react_redux,
    title = "React Redux",
    organization = "ABRAMOV D.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://react-redux.js.org",
}

@COMPANY{react_native_gesture_handler,
    title = "React Native Gesture Handler",
    organization = "MAGIERA K.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://software-mansion.github.io/react-native-gesture-handler",
}

@COMPANY{formik,
    title = "Formik",
    organization = "PALMER J.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://jaredpalmer.com/formik/docs/guides/react-native",
}

@COMPANY{yup,
    title = "Yup",
    organization = "QUENSE J.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://github.com/jquense/yup",
}

@COMPANY{axios,
    title = "Axios",
    organization = "ZABRISKIE M.",
    howpublished = "[online]",
    note = "[cit. 2020-05-01]",
    url = "https://github.com/axios/axios",
}

@COMPANY{react_native_make,
    title = "React Native Make",
    organization = "BAM.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://github.com/bamlab/react-native-make",
}

@COMPANY{react_native_permissions,
    title = "React Native Permissions",
    organization = "REACT NATIVE COMMUNITY.",
    howpublished = "[online]",
    note = "[cit. 2020-05-02]",
    url = "https://github.com/react-native-community/react-native-permissions",
}

@COMPANY{react_native_deck_swiper,
    title = "React Native Deck Swiper",
    organization = "BRILLANT A.",
    howpublished = "[online]",
    note = "[cit. 2020-05-03]",
    url = "https://github.com/alexbrillant/react-native-deck-swiper",
}

@ONLINE_ARTICLE{how_to_write_good_task_scenarios,
    title = "How to Write Good Task Scenarios for User Testing",
    author = "JOEL.",
    journal = "Envato Tuts+",
    year = "2017",
    howpublished = "[online]",
    note = "[cit. 2020-05-06]",
    url = "https://webdesign.tutsplus.com/tutorials/how-to-write-good-task-scenarios-for-user-testing--cms-29496",
}